-------------------------------------------------------------------------------
-- English localization (Default)
-- By Dr. Doom
-------------------------------------------------------------------------------

-- Bindings
getfenv()["BINDING_NAME_CLICK XTradeBarButtonToggle:LeftButton"] = "Show/hide XTradeBar";

-- As of XTradeBar 1.05 (XBar 1.10) or higher, the specialties must come right before their respective tradeskills
-- Note that the master weaponsmithing skills take precedence over the general skill "weaponsmith" and must appear before

-- Tradeskills
XTradeBarSpells = {
    --[[01]] "#^2259",
	--[[02]] "^28672",--Transmutation Master
	--[[03]] "^28675",--Potion Master
	--[[04]] "^28677",--Elixir Master
	--[[05]] "^2259",--Alchemy
	XBAR_SNOWRAP,
    --[[06]] "#^2018",
	--[[07]] "^2018",--Blacksmithing
    --[[08]] "#^2575",
	--[[09]] "^2656",--Smelting
	XBAR_SNOWRAP,
    --[[10]] "#^7411",
	--[[11]] "^7411",--Enchanting
	--[[12]] "^13262",--Disenchant
	XBAR_SNOWRAP,
    --[[13]] "#^4036",
	--[[14]] "^20219",--Gnomish Engineer
	--[[15]] "^20222",--Goblin Engineer
	--[[16]] "^4036",--Engineering
	XBAR_SNOWRAP,
	--[[17]] "#^45357",
	--[[18]] "^45357",--Inscription
	--[[19]] "^51005",--Milling
	XBAR_SNOWRAP,
    --[[20]] "#^2108",
	--[[21]] "^2108",--Leatherworking
	XBAR_SNOWRAP,
    --[[22]] "#^3908",
	--[[23]] "^3908",--Tailoring
	XBAR_SNOWRAP,
    --[[24]] "#^25229",
	--[[25]] "^25229",--Jewelcrafting
	--[[26]] "^31252",--Prospecting
	XBAR_SNOWRAP,
	--[[27]] "#^78670",
	--[[28]] "^78670", -- Archaeology
	--[[29]] "^80451", -- Survey	
	XBAR_SNOWRAP,
    --[[30]] "#Secondary",
	--[[31]] "^3273",--First Aid
	XBAR_SNOWRAP,
	--[[32]] "^2550",--Cooking
	--[[33]] "^818",--Basic Campfire
	XBAR_SNOWRAP,
	--[[34]] "^131474",--Fishing	
	XBAR_SNOWRAP,
	--[[35]] "#Special",
	--[[36]] "%^53428",--Runeforging
	XBAR_SNOWRAP,
	--[[37]] "#Timber",
	--[[38]] "^168641",--Logging
	--[[39]] "^167898",--Find Timber
	XBAR_SNOWRAP,
	--[[40]] "#Tracking",	
	--[[41]] "^2580",--Find Minerals
	--[[42]] "^2383",--Find Herbs
	--[[43]] "^2481",--Find Treasure
	--[[44]] "^43308",--Find Fish
	
	

};

XBAR_HELP_CONTEXT_XTradeBar = XBarHelpGUI.ContextHeader("XTradeBar").."Check a tradeskill to show or uncheck to hide it.  "..
  "Trade skills will automatically show the specialization for your character, if you wish to disable this and show the generic, hide the specialization.";

XBarCore.Localize(XTradeBarSpells);
